Issue #3607 has been updated by Jon Forums.


We -- RubyInstaller for Windows project http://rubyinstaller.org/ -- appear to be seeing the same failure

http://groups.google.com/group/rubyinstaller/browse_thread/thread/66df81c7737fcab3

when attempting to build with Ruby trunk (ruby 1.9.3dev (2010-07-23 trunk 28731) [i386-mingw32]) and the latest pull from the RubyGems GitHub master branch.

While we have a patch to our build recipes that allows us to build Ruby with RubyGems in site_ruby, executing "gem list" or "gem env" with the freshly built Ruby causes us the same reported failure.

We're we're still trying to identify root cause, the failure doesn't appear to be a regression in our build recipes.

Jon
----------------------------------------
http://redmine.ruby-lang.org/issues/show/3607

----------------------------------------
http://redmine.ruby-lang.org